/* @override 
	http://209.200.25.36/~repanhor/sites/all/themes/REPA_blogger_theme/repa-overrides.css?nkjgfj
	http://209.200.25.36/~repanhor/sites/all/themes/REPA_blogger_theme/css/responsive.css?nkjgfj
	http://209.200.25.36/~repanhor/sites/all/themes/REPA_blogger_theme/repa-overrides.css?nkjoiv
	http://209.200.25.36/~repanhor/sites/all/themes/REPA_blogger_theme/repa-overrides.css?nkjsvp
	http://repa-nh.org/sites/all/themes/REPA_blogger_theme/repa-overrides.css?nkjsvp
	http://repa-nh.org/sites/all/themes/REPA_blogger_theme/repa-overrides.css?nknfn8
	http://repa-nh.org/sites/all/themes/REPA_blogger_theme/repa-overrides.css?nkr350
	http://repa-nh.org/sites/all/themes/REPA_blogger_theme/repa-overrides.css?nkrdt2
	http://repa-nh.org/sites/all/themes/REPA_blogger_theme/repa-overrides.css?nkrhey
	http://repa-nh.org/sites/all/themes/REPA_blogger_theme/repa-overrides.css?nlps41
	http://repa-nh.org/sites/all/themes/REPA_blogger_theme/repa-overrides.css?nlpylw
	http://repa-nh.org/sites/all/themes/REPA_blogger_theme/repa-overrides.css?nmy9ok
	http://repa-nh.org/sites/all/themes/REPA_blogger_theme/repa-overrides.css?nnwp4b */




/*
Sitewide Style changes
*/

#footer-wrap { background: #00293c; overflow: hidden; margin: 30px -30px 0; padding: 10px 30px 0; }

#footer-wrap .block {
	margin-bottom: 0;
	padding: 0;
}

#footer div.span_1_of_1.col.col-1 {
	margin-bottom: 0;
}

div#block-system-powered-by {
	visibility: hidden;
	height: 2px;
}

#header-wrap { 
	text-align: left; 
	position: relative; 
	margin-bottom: 0px;
	background: url(images/REPA_Header_Background.jpg) no-repeat #b7ecf9;
	height: 130px;
}

.small-red {
	font-size: .75em;
	color: hsl(0, 100%, 35%);
}

/*
#header-wrap { text-align: left; position: relative; margin-bottom: 0px;
	background-image: url(sites/all/themes/REPA_blogger_theme/images/REPA_Header_Background.jpg);
	height: 130px;
}

*/

/* Custom Views Field Slideshow */

.view-front-page-slideshow
.views-field-title {
	position: absolute;
	bottom: 35px;
	right: 0px;
	font-size: 1.1em;
	text-align: center;
	background-color: white;
	opacity: 0.7;
	width: 300px;
	color: #000000;
}


.view-front-page-slideshow
.views-field-title
span.field-content {
	color: #000000;
	font-weight: bold;
}


.view-front-page-slideshow 
.views-field-counter { 
	float: left; 
	padding: 10px 5px;
	width: 10px;
	background: url(images/page-nav-inactive.png) left top no-repeat;
}

.view-front-page-slideshow 
.active .views-field-counter {
	background: url(images/page-nav-active.png) left top no-repeat;
}

.view-front-page-slideshow
.views-content-counter {
	display: none;
}

.view-front-page-slideshow
.views-slideshow-controls-bottom {
	margin-left: 250px;
}

/* END Custom Views Slideshow */

/* LAYOUT FOR HOMEPAGE SLIDESHOW AND UPCOMING MEETINGS */

#block-views-monthly-trainings-block {
	float: right;
	width: 35%;
}

#featured-slider.flexslider-container {
	width: 60%;
	float: left;
}

#block-views-monthly-trainings-block 
div.view-empty p {
	padding: 20px;
	border: 2px solid #00293c;
}

#block-views-monthly-trainings-block 
div.views-field.views-field-field-training-presenter-photo 
div.field-content 
a img {
	display: inline;
	margin: 10px;
}

/* LAYOUT FOR HOMEPAGE AND UPCOMING MONTHLY MEETINGS - MOBILE DEVICES */

/*#featured-slider.flexslider-container {
	width: 100%;
	float: none;
}

#block-views-monthly-trainings-block {
	float: none;
	width: 100%;
	margin-top: 20px;
}*/


div#copyright.clr {
	padding-bottom: 5px;
	padding-top: 5px;
}

div.field.field-name-field-member-org-link {
	margin-bottom: 20px;
}

div.field.field-name-field-professional-address.field-type-location.field-label-above {
	margin-bottom: 30px;
	border-bottom: 1px solid gray;
	padding-bottom: 30px;
}

div.ds-2col-fluid.user-profile.view-mode-full.clearfix div.group-right h3 {
	border-bottom: 3px double gray;
	font-weight: bold;
	font-size: 1.6em;
	color: gray;
}

body a { 
	color: hsl(198, 98%, 40%);
}

th {
  font-weight: bold;
  padding:10px 10px;
  background: #00293b;
  color:#fff;
}

/* USER MENU */

#block-system-user-menu 
h2 
span {
	font-size: .8em;
}


#block-system-user-menu 
div.content 
ul.menu {
	list-style-type: none;
	font-size: 0.8em;
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 1.5em;
}

#block-system-user-menu 
div.content 
ul.menu 
li a {
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 1.5em;
}

div#block-block-8.block.block-block {
	border: 1px solid #00293b;
	padding: 15px;
}

div#block-block-9.block.block-block.contextual-links-region {
	border: 1px solid #00293b;
	padding: 15px;
}


/* MAIN MENU */

#site-navigation-wrap { 
	background: #00293c; 
	margin: 0 0 30px; 
	min-height: 30px; 
	border-bottom: 5px solid #65c279; 
	}

#site-navigation #main-menu > ul li { 
	display: block; 
	float: left; 
	height: 30px; 
	line-height: 30px; 
	}
	
#site-navigation #main-menu > ul ul li { background: #00293c; border-bottom: 1px solid rgba(255, 255, 255, 0.08); line-height: 1.2em; height: auto; float: none; display: block; }
	
#site-navigation #main-menu > ul ul a { display: block; height: auto; line-height: 1.5em; padding: 10px 20px; margin: 0px; border: 0px; text-transform: none; font-size: 0.9em; }



/*
Flexslider Adjustments
*/


/*

#featured-slider
	{
	width:  65%;
	float: right;
}



#block-views-monthly-trainings-block {
	float: none;
	width: 25%;
	display: block;
	position: absolute;
	top: 22em;
	margin-right: 20px;
}
*/

#block-views-monthly-trainings-block 
div.views-field.views-field-field-training-presenter {
	margin-bottom: 0;
}

#block-views-monthly-trainings-block {
	font-size: .8em;
}

.flexslider .slides img 
	{
	width: 100%; 
	display: block;
}

#featured-slider-wrap { 
	margin-bottom: 20px; 
	padding-bottom: 20px; 
	border-bottom: 1px solid #eee; 
}
	
#featured-slider { 
	position: relative; 
	background: #222; 
	min-height: 60px; 
}

#featured-slider .featured-slider-slide { 
	position: relative; 
}

#featured-slider .featured-slider-caption { 
	position: absolute;
	width: 300px; 
	background: #000; 
	background: rgba(250,250,250,0.7); 
	color: #222;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 20px;
	box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box;
	left: 252px;
	font-weight: bold;
	bottom: 5px;
}

#featured-slider .flex-control-nav a { 
	background-color: transparent; 
	border: 0; 
	color: #fff; 
	background: rgba(30,30,30,0.5); 
	cursor: pointer; 
	display: block; 
	float: left; 
	height: 25px; 
	line-height: 25px; 
	margin-left: 2px; 
	width: 25px; 
	text-align: center; 
	ftext-decoration: none;
	font-size: 0.8em;
	font-weight: bold;
}

ol.flex-control-nav.flex-control-paging {
	
}

#featured-slider .flex-control-nav a:hover,
#featured-slider .flex-control-nav a.flex-active { 
	background: rgba(0,125,188,0.7); 
	color: #fff; 
	text-decoration: none; 
}

#featured-slider .featured-slider-caption-title { color: #fff; margin: 0 0 5px; font-weight: 400; }
#featured-slider .featured-slider-caption-title a { color: #fff; }
#featured-slider.flexslider-container { position: relative; }
#featured-slider.flexslider-container img { display: block; }

/*
User Profile Adjustments
*/

#block-system-main div.content div.ds-2col-fluid.user-profile.view-mode-full.clearfix div.group-left {
	width: 25%;
}

div.field.field-name-field-prof-address.field-type-addressfield.field-label-above {
	
}

#block-system-main div.content div.ds-2col-fluid.user-profile.view-mode-full.clearfix div.group-left div.field.field-name-field-member-address.field-type-location.field-label-above {
	color: #807f80;
	font-style: italic;
}

#block-system-main div.content div.ds-2col-fluid.user-profile.view-mode-full.clearfix div.group-left div.field.field-name-field-mem-billing-address.field-type-addressfield.field-label-above {
	color: #807f80;
	font-style: italic;
}

div.group-right div.field-label {
	border-bottom: 1px solid #00293b;
}

div.field.field-label-above {
	margin-top: 10px;
	margin-bottom: 20px;
	padding-top: 20px;
}

#block-system-main div.content div.ds-2col-fluid.user-profile.view-mode-full.clearfix div.group-right dl div.ds-2col-stacked-fluid.entity.entity-profile2.profile2-full-member-profile.view-mode-account.clearfix div.group-right div.field.field-name-field-service-region.field-type-taxonomy-term-reference.field-label-above {
	width: 50%;
}

#block-system-main div.content div.ds-2col-fluid.user-profile.view-mode-full.clearfix div.group-right dl div.ds-2col-stacked-fluid.entity.entity-profile2.profile2-full-member-profile.view-mode-account.clearfix div.group-left {
	width: 50%;
}

#block-system-main div.content div.ds-2col-fluid.user-profile.view-mode-full.clearfix div.group-right dl div.ds-2col-stacked-fluid.entity.entity-profile2.profile2-full-member-profile.view-mode-account.clearfix div.group-right {
	width: 45%;
	padding-left: 10px;
}

#block-system-main div.content div.ds-2col-fluid.user-profile.view-mode-full.clearfix div.group-right dl div.ds-2col-stacked-fluid.entity.entity-profile2.profile2-full-member-profile.view-mode-account.clearfix div.group-header div.field.field-name-field-member-title.field-type-text.field-label-inline.clearfix div.field-label {
	border-bottom-style: none;
}

#block-system-main div.content div.ds-2col-fluid.user-profile.view-mode-full.clearfix div.group-right dl div.ds-2col-stacked-fluid.entity.entity-profile2.profile2-full-member-profile.view-mode-account.clearfix div.group-header div.field.field-name-field-member-organization.field-type-text.field-label-inline.clearfix div.field-label {
	border-bottom-style: none;
}

#block-system-main div.content div.ds-2col-fluid.user-profile.view-mode-full.clearfix div.group-right dl div.ds-2col-stacked-fluid.entity.entity-profile2.profile2-full-member-profile.view-mode-account.clearfix div.group-header div.field.field-label-above {
	margin-bottom: 20px;
}

div.ds-2col-fluid.user-profile.view-mode-full.clearfix 
div.group-right {
/*	left: -80px;
	position: relative;*/
	width: 75%;
}

div.ds-2col-fluid.user-profile.view-mode-full.clearfix  div.field.field-name-field-member-org-logo div.field-items img {
	float: none;
	margin-top: 10px;
	margin-bottom: 15px;
}

#views-exposed-form-professional-member-directory-inuse-page div div.views-exposed-form div.views-exposed-widgets.clearfix {
	margin: 10px;
	padding: 8px;
	background-color: #ededee;
	border: 2px solid #00293b;
}



/* MONTHLY TRAININGS */

div.region.region-header
#block-views-monthly-trainings-block
h2 {
	background-color: #00293c;
	padding: .75em 0 .75em 1.4em;
	margin-bottom: 0;
	color: white;
	font-size: 1.3em;
	font-weight: normal;
	font-style: normal;
}

#block-views-monthly-trainings-block
div.view.view-monthly-trainings.view-id-monthly_trainings 
div.view-content 
div.views-row {
	border: 2px solid #00293c;
	margin-bottom: 1em;
	padding: 1.4em 1.4em 10%;
	font-size: 1em;
}



#block-views-monthly-trainings-block
div.view.view-monthly-trainings.view-id-monthly_trainings 
div.views-field-field-training-date
{
	padding-left: 0;
}

#block-views-monthly-trainings-block div.content div.view.view-monthly-trainings.view-id-monthly_trainings.view-display-id-block.view-dom-id-de1b1ffbcceeece0800a0f3a0c2d5c22 div.view-content div.views-row.views-row-1.views-row-odd.views-row-first.views-row-last div.views-field.views-field-title {
		padding-left: 0;
	
}

#block-views-monthly-trainings-block
div.view.view-monthly-trainings 
div.view-content 
div.views-field-title 
span.field-content a {
	font-size: 1.2em;
	font-weight: bold;
	padding-left: 0;
	margin-left: 0;
}


div.view.view-monthly-trainings
div.view-content 
div.views-row {
	border-bottom: 1px solid #00293b;
	margin-bottom: 4em;
	border-top: 1px solid #00293b;
	font-size: .85em;
	border: 1px solid #00293b;
}

div.view.view-monthly-trainings
div.view-content div.views-row
div.views-field-field-training-date {
	/*border-top: 1px solid #00293c;*/
	padding-left: 2em;
}

div.view.view-monthly-trainings 
views-field 
views-field-title {
	border-bottom: 1px solid #00293b;
}

span.views-field.views-field-field-training-presenter {
	display: block;
	padding-left: 2em;
	margin-bottom: 2em;
}

span.views-field.views-field-field-bpi-ceus {
	padding-left: 2em;
	border-top: 1px solid #00293b;
	display: block;
}

span.views-field.views-field-field-bpi-ceus {
	padding-left: 2em;
	border-top: 1px solid #00293b;
	display: block;
}

span.views-field.views-field-field-presentation-pdf {
	padding-left: 2em;
	border-top: 1px solid #00293b;
	display: block;
	background-color: hsl(199, 0%, 90%);
}

div.view-id-monthly_trainings
div.views-field.views-field-nothing span.field-content h3 {
	padding-left: 20px;
	border-bottom: 2px solid #00293b;
}

div.view-id-monthly_trainings
div.views-field.views-field-field-training-presenter-photo {
	padding-left: 20px;	
}

div.view-id-monthly_trainings
div.views-field.views-field-body {
	padding-left: 20px;
	margin-top: 20px;
}

span.views-label-field-training-presenter {
	font-style: italic;
	padding-right: 5px;
}

div.view.view-monthly-trainings
span.views-field-field-training-presenter 
span.field-content {
	font-weight: bold;
}

span.views-field-field-training-presenter
span.field.content {
	padding-right: 0px;
	font-weight: bold;
}

span.views-field.views-field-field-training-presenter-affilia {
	margin-bottom: 4em;
	display: block;
	padding-left: 2em;
}

span.views-field.views-field-field-training-presenter-affilia 
span.views-label.views-label-field-training-presenter-affilia {
	font-style: italic;
}

div.view.view-monthly-trainings
span views-label-field-training-presenter-affilia 
span.field.content {
	font-style: italic;
}


span.views-label-field-bpi-ceus {
	font-style: italic;
	padding-right: 5px;
}

div.content 
div.view.view-monthly-trainings.view-id-monthly_trainings 
div.view-content 
div.views-row.views-row-1 
div.views-field.views-field-nothing 
span.field-content h3 {
	margin-bottom: 1.5em;
}

div.views-field.views-field-field-training-presenter {
	margin-top: 10px;
	margin-bottom: 20px;
}

div.view.view-monthly-trainings 
div.view-content 
div.views-field-title 
span.field-content a {
	font-size: 1.2em;
	font-weight: bold;
	display: inline-block;
	margin-left: .8em;
}

div.view.view-monthly-trainings 
div.views-field-title  {
	padding-top: 0.6em;
}

/* HOMEOWNER'S GUIDE PAGE */

/* ENERGY EFFICIENCY RESOURCES */


div.view.view-energy-efficiency-resources
div.views-row
div.views-field.views-field-title 
span.field-content {
	font-weight: bold;
}

#block-views-5a040e6017651d8cf84e999b69a82e64 {
	margin-top: 50px;
}

div.view.view-energy-efficiency-resources 
div.views-row
div.views-field.views-field-body div.field-content 
p	{
	margin-left: 40px;
	margin-bottom: 0;
}

div.view.view-energy-efficiency-resources
div.views-row
div.views-field-field-ee-resource-link 
div.field-content
a {
	margin-left: 40px;	
}



div.view.view-energy-efficiency-resources
div.views-row {
	margin-bottom: 25px;
	border-bottom: 1px solid #004798;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-top-color: #521827;
}

/* Homeowners Guide Search Tool */

#views-exposed-form-professional-member-directory-inuse-page-1 {
	background-color: #ececee;
	margin: 10px;
	padding: 10px;
	border: 1px solid #00293a;
}

#block-views-c0b337b168177beaf0ce15394d2852d9 h2 {
	margin-left: 10px;
}

#views-exposed-form-professional-member-directory-inuse-page-1 div div.views-exposed-form div.views-exposed-widgets.clearfix div.views-exposed-widget.views-submit-button {
	float: left;
	clear: left;
}

#views-exposed-form-professional-member-directory-inuse-page-1 div
	div.views-exposed-form 
	div.views-exposed-widgets.clearfix 
	div.views-exposed-widget.views-reset-button {
	float: left;
}

#views-exposed-form-professional-member-directory-inuse-page-1
div#edit-combine-wrapper.views-exposed-widget.views-widget-filter-combine

{
	float: left;
	clear: left;
}


/* SERVICES CHECKBOXES */

#views-exposed-form-professional-member-directory-inuse-page-1
#edit-field-services-tid-wrapper {
	float: left;
	clear: left;
	margin-right: 30px;
	width: 100%;
}

#edit-field-services-tid-wrapper 
div.bef-checkboxes {
	margin-bottom: 10px;
	padding-bottom: 5px;
}

#views-exposed-form-professional-member-directory-inuse-page-1
#edit-field-services-tid-wrapper {
	padding-bottom: 10px;
}

#views-exposed-form-professional-member-directory-inuse-page-1 
#edit-field-services-tid-wrapper
 label {
	border-bottom: 1px solid #555454;
	margin-bottom: 7px;
}

#views-exposed-form-professional-member-directory-inuse-page-1 
#edit-field-services-tid-wrapper
 label.option {
	border-bottom-style: none;
	margin-left: 5px;
}


/* SERVICE REGION CHECKBOXES */

#views-exposed-form-professional-member-directory-inuse-page-1
#edit-field-service-region-tid-wrapper {
	padding-bottom: 10px;
}

#edit-field-service-region-tid-wrapper 
div.bef-checkboxes {
	margin-bottom: 10px;
	padding-bottom: 5px;
}

#views-exposed-form-professional-member-directory-inuse-page-1
#edit-field-service-region-tid-wrapper.views-exposed-widget.views-widget-filter-field_service_region_tid {
	clear: none;
	width: 100%;
}

#views-exposed-form-professional-member-directory-inuse-page-1 
#edit-field-service-region-tid-wrapper
 label {
	border-bottom: 1px solid #555454;
	margin-bottom: 7px;
}

#views-exposed-form-professional-member-directory-inuse-page-1 
#edit-field-service-region-tid-wrapper
 label.option {
	border-bottom-style: none;
	padding-left: 5px;
}

/* QUALIFICATIONS TEXT SEARCH */

#views-exposed-form-professional-member-directory-inuse-page-1
div#edit-field-mem-qualifications-multi-value-wrapper.views-exposed-widget.views-widget-filter-field_mem_qualifications_multi_value {
	float: left;
	clear: left;
}

#views-exposed-form-professional-member-directory-inuse-page-1
div#edit-field-mem-qualifications-multi-value-wrapper.views-exposed-widget.views-widget-filter-field_mem_qualifications_multi_value
label {
	border-bottom: 1px solid #555454;
	margin-bottom: 7px;
}

#views-exposed-form-professional-member-directory-inuse-page-1 
div#edit-field-mem-qualifications-multi-value-wrapper
 label.option {
	border-bottom-style: none;
}

input[type="submit"] {
	background-color: #bd4d4d;
}

fieldset.bef-select-as-checkboxes-fieldset.collapsible.collapsed.form-wrapper.collapse-processed legend {
	margin-bottom: 0;
	margin-right: 60px;
	background-color: #00293b;
	color: #fefffe;
}

fieldset.bef-select-as-checkboxes-fieldset.collapsible.form-wrapper 
legend {
	margin-bottom: 0;
	margin-right: 60px;
	background-color: #dddddd;
	color: #fefffe;
	float: left;
}


fieldset.bef-select-as-checkboxes-fieldset.collapsible.collapsed.form-wrapper.collapse-processed 
legend a {
	margin-right: 60px;
	color: #fefffe;
	text-shadow: none;
	font-size: .8em;
}

fieldset.bef-select-as-checkboxes-fieldset.collapsible.form-wrapper 
legend a {
	margin-right: 60px;
	text-shadow: none;
	font-size: .7em;
	
}

input#edit-submit-professional-member-directory-inuse.form-submit {
	z-index: 1;
}


#views-exposed-form-professional-member-directory-inuse-page
.views-exposed-form label,
div.description {
	font-weight: normal;
	font-style: normal;
	font-size: .75em;
	padding-left: 7px;
}

div.description {
	
}

/*
REPA Member Directory Styles
*/

div.view.view-full-member-directory-test
span.views-label.views-label-field-service-region {
		float: left;
		margin-right: 20px;
		border-bottom: 2px solid #00293b;
		text-transform: uppercase;
		font-size: .75em;
		color: hsl(198, 98%, 11%);
		display: block;
		width: 300px;
		font-weight: bold;
		margin-top: 20px;
	}
	

/* 
I found I had to identify each block view to effect changes.
*/
#block-views-8bc5669beadf357dad90cc748d51f635 
div.view-content table.views-table.cols-3 thead tr img {
	margin-right: 0;
	margin-top: 0;
	margin-left: 3px;
	padding: 0px;
	border: none;
	line-height: 0.4em;
}

#block-views-1eaed941810676379807f2bd67b30dd2
div.view-content table.views-table.cols-3 thead tr img {
	margin-right: 0;
	margin-top: 0;
	margin-left: 3px;
	padding: 0px;
	border: none;
	line-height: 0.4em;
}

#block-views-6144c53916f97e71849e2b7e88e86083
div.view-content table.views-table.cols-3 thead tr img {
	margin-right: 0;
	margin-top: 0;
	margin-left: 3px;
	padding: 0px;
	border: none;
	line-height: 0.4em;
}

/* This is settings to control the width of the columns in all three Member listings */

th.views-field.views-field-field-last-name {
	width: 20%;
}

th.views-field.views-field-field-first-name {
	width: 20%;
}


#block-block-1  {
	font-size: 1em;
	background-color: hsl(199, 100%, 15%);
	color: white;
	margin-top: 20px;
	margin-bottom: 25px;
	width:40%;
	padding: 15px;
	display: block;
	float: left; 
	margin-right: 60px;
}

#block-block-1  {

}

#block-views-97209f47e908bf4e9b93c5e6fb964b05 div.content div.view.view-full-member-directory-test.view-id-full_member_directory_test.view-display-id-block_4.view-dom-id-53c7a44a9e1ef56aa5b1207a965eadf7.jquery-once-1-processed div.view-content table.views-table.cols-3 thead {
	height: 20px;
}

div.view.view-full-member-directory-test
span.views-label.views-label-field-services {
float: left;
margin-right: 20px;
		margin-top: 20px;
		border-bottom: 2px solid #00293b;
text-transform: uppercase;
font-size: .75em;
color: hsl(198, 98%, 11%);
display: block;
width: 300px;
font-weight: bold;
		margin-bottom: 5px;
	}
	
div.view.view-full-member-directory-test
legend span.fieldset-legend a {
		color: hsl(114, 100%, 99%);
}
	
div.view.view-full-member-directory-test
fieldset.views-fieldset.collapsible.collapsed legend {
		background-color: hsl(198, 40%, 91%);
		color: #00293b;
	}

div.view.view-full-member-directory-test 
fieldset.views-fieldset.collapsible.collapsed legend a {
		background-color: hsl(198, 40%, 91%);
		color: hsl(192, 100%, 34%);
	}
	

div.view.view-full-member-directory-test		
div.views-field.views-field-field-services {
display: block;
clear: left;
		margin-bottom: 20px;
	}
	
div.view.view-full-member-directory-test
div.views-field-field-services div.item-list ul {
		display: block;
		clear: left;
	}
	

div.view.view-full-member-directory-test
div.service-regions {
		display: block;
		clear: left;
	}
	
div.view.view-full-member-directory-test
fieldset legend {
		text-shadow: none;
		font-weight: bold;
		background-color: hsl(199, 99%, 37%);

	}
	
div.view.view-full-member-directory-test
fieldset.fieldset.views-fieldset.collapsible.collapsed.collapse-processed {
		margin-bottom: 8px;
	}


/*
Image Styles
*/

 div.field-items h3 {
 	clear: both;
 }

div.content div.field.field-name-body.field-type-text-with-summary.field-label-hidden div.field-items div.field-item.even p img {
	
}